* instalación de librerias necesarias en nuestro proyecto:
npm i bcryptjs cors dotenv express express-validator jsonwebtoken mongoose

*para instalar la versión específica de un elemento ejemplo:
npm i express@4.17.1